, html {
	background: #eee url("../images/bg_html.png");
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222;
	font-size: 62.5%;
	line-height: 125%;
	text-rendering: optimizeLegibility;
}

.for_print {
	display:none;
}

/* links */
a:link, a:visited {
	color: #369;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #39c;
	text-decoration: underline;
}

/* header */
div#container_inner {
	zoom:1;
	background: url("../images/bg_body-main.png") top center no-repeat;
}

.lewis div#container_inner,
.forden div#container_inner,
.krepon div#container_inner,
.pollack div#container_inner,
.guests div#container_inner,
.vanderlinden div#container_inner,
.schischka div#container_inner,
.hibbs div#container_inner {
	background:none;
}

div#container_outer {
	zoom:1;
	background: url("../images/bg_body2-main.png") top left repeat-x;
}

.lewis div#container_outer { background-image: url("../images/bg_body2-green.png"); }
.forden div#container_outer { background-image: url("../images/bg_body2-blue.png"); }
.krepon div#container_outer { background-image: url("../images/bg_body2-orange.png"); }
.pollack div#container_outer { background-image: url("../images/bg_body2-yellow.png"); }
.guests div#container_outer { background-image: url("../images/bg_body2-red.png"); }
.vanderlinden div#container_outer { background-image: url("../images/bg_body2-purple.png"); }
.hibbs div#container_outer { background-image: url("../images/bg_body2-hibbs.png"); }
.schischka div#container_outer { background-image: url("../images/bg_body2-jochen.png"); }

h1#logo a {
	background: url("../images/logo-2.png") top center no-repeat;
	width: 294px;
	height: 50px;
	text-indent: -9999px;
	display: block;
	margin-top: 60px;
	margin-left:-10px;
}

ul#menu {
	text-align: right;
	font-size: 13px;
	margin-top: 80px;
}

ul#menu li {
	display: inline;
	margin: 10px;
	font-weight: 600;
	text-transform: uppercase;
}

ul#menu li a {
	color: #222;
}

/* sidebar */
div#sidebar {
	margin-top: 20px;
}

h2#about {
	background: url("../images/about-text.png") top center no-repeat;
	width: 280px; height: 93px;
	text-indent: -9999px;
	margin: 20px 0 40px;
}

div#sidebar .contrib div {
	margin-bottom: 20px;
	text-indent: -9999px;
	width: 289px;
	height: 114px;
}

div#sidebar .contrib:hover div {
	background-position:bottom;
}

div#sidebar-forden {
	background: url("../images/sidebar-forden.png") top center no-repeat;
}

div#sidebar-krepon {
	background: url("../images/sidebar-krepon.png") top center no-repeat;
}

div#sidebar-lewis {
	background: url("../images/sidebar-lewis.png") top center no-repeat;
}

div#sidebar-hibbs {
	background: url("../images/sidebar-hibbs.png") top center no-repeat;
}

div#sidebar-pollack {
	background: url("../images/sidebar-pollack.png") top center no-repeat;
}

div#sidebar-page {
	background: url("../images/sidebar-page.png") top center no-repeat;
}

div#sidebar-schischka {
	background: url("../images/sidebar-schischka.png") top center no-repeat;
}

div#sidebar-guests {
	background: url("../images/sidebar-guests.png") top center no-repeat;
}

div#sidebar-ploughshares {
	background: url("../images/ploughshares-2.png") top center no-repeat;
	width: 285px; height: 83px;
	text-indent: -9999px;
	margin-top: 40px;
}
ul#subscribe {
	margin: 20px 0 20px 10px;
}
ul#subscribe li	{
	float: left;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 10px;
}
ul#subscribe li.left {
	width: 110px;
}
ul#subscribe li.rss {
	background: url("../images/icon-rss.png") top left no-repeat;
	padding: 7px 0 7px 25px;
}

ul#subscribe li.email {
	background: url("../images/icon-email.png") top left no-repeat;
	padding: 7px 0 7px 25px;
}
ul#subscribe li:hover {
	background-position: bottom left;
}

input#search {
	background: url("../images/search.png") top center no-repeat;
	height: 30px; width: 230px;
	padding: 5px 10px 5px 50px;
	border: none;
	font-size: 16px;
	color: #999;
}
input#search:focus {
	color: #222;
}

/* content */
div#content {
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 20px 0;
	padding: 20px 10px 0;
}

.small-text .post-content {
	font-size:13px;
}

.medium-text .post-content {
	font-size:15px;
}

.large-text .post-content {
	font-size:17px;
}

div.post {
	margin-bottom: 60px;
}
div.post-meta {
	border-top: medium double #ddd;
	border-bottom: medium double #ddd;
	padding: 3px 0;
	margin-bottom: 10px;
}
div.page div.post-meta {
	border-top: none;
	padding-bottom: 0;
}
div.post-meta h2 {
	font-size: 28px;
	line-height: 33px;
	font-weight: 500;
	margin-bottom: 5px;
}
div.post-meta h2 a {
	color: #222;
}
div.post-meta h2 a:hover {
	text-decoration: none;
	color: #666;
}
div.post-meta p	{
	border-top: 1px solid #ddd;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	margin: 3px 3px 5px; 
	padding-top: 8px;
}
div.post-meta p a {
	color: #999;
}
div.post-content {
	font-family: Palatino, Georgia, "Times New Roman", serif;
	/*font-size: 13px;*/
	font-size: 14px;
	/*line-height: 19px;*/
	line-height:1.4em;
}
div.post-content p {
	margin-bottom: 15px;
}

div.post-content blockquote {
	margin-bottom: 15px;
	padding-left: 53px;
	background: url("../images/quote.png") top left no-repeat;
	color: #444;
	line-height: 20px;
}

div.post-content h1,
div.post-content h2,
div.post-content h3,
div.post-content h4,
div.post-content h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	margin-bottom: 5px;
}

div.post-content h1, div.post-content h2 {
	font-size: 18px;
}
div.post-content h3 {
	font-size: 16px;
}
div.post-content h4 {
	font-size: 14px;
}
div.post-content h5, div.post-content h6 {
	font-size: 13px;
	text-transform: uppercase;
}
.post-content pre {
	font-family: Monaco, "Courier New";
	font-size: 12px;
}
.post-content hr {
	border: none;
}
.post-content abbr, .post-content acronym {
	border-bottom: 1px dotted #666;
	text-transform: uppercase;
}
.post-content dl {
	margin: 0 20px 20px;
}
.post-content dl dt {
	font-weight: 600;
}
.post-content dl dt dd {
	margin-left: 20px;
}
.post-content table {
	border: medium double #ddd;
	margin: 0 auto 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.post-content table tr {
	border-top: 1px solid #ddd;
	padding: 3px; 
}
.post-content table tr:hover {
	background: #ddd;
}
.post-content table tr td,
.post-content table th {
	border-left: 1px solid #ddd;
	padding: 5px;
}
.post-content ol {
	list-style-type: decimal;
	margin-left: 20px;
}
.post-content ul {
	list-style-type: disc;
	margin-left: 20px;
}

/* icons Ñ facebook, twitter, comments */
ul.share li {
	display: inline;
}
ul.share li a {
	float: right;
	margin-left: 10px;
	width: 30px; height: 30px;
	text-indent: -9999px;
	display: block;
}
ul.share li a.facebook {
	background: url("../images/button-facebook.png") top center no-repeat;
}
ul.share li a.twitter {
	background: url("../images/button-twitter.png") top center no-repeat;
}
ul.share li a.comments {
	background: url("../images/button-comments.png") top center no-repeat;
	color:#aaa;
	line-height:27px;
	text-indent:0;
	text-align:center;

}
ul.share li a.comments:hover {
	color:#444;
	text-decoration:none;
}
ul.share li a.facebook:hover, ul.share li a.twitter:hover, ul.share li a.comments:hover	{
	background-position: bottom;
}

/* Related Posts */
div.related-posts {
	font-size: 13px;
	line-height: 19px;
}
div.related-posts h3 {
	font-size: 24px;
	margin-bottom: 7px;
	font-weight: 500;
}
div.related-posts ul {
	margin-bottom: 40px;
}
div.related-posts ul li {
	color: #666;
	border-bottom: 1px solid #ddd;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

/* tags */
div.tags {
	font-size: 13px;
	line-height: 19px;
	margin-top: 27px;
}

/* Comments */
div.comments {
	margin-bottom: 20px;
}
p.nocomments {
	font-size: 16px;
	font-weight: 600;
}
div.comments h2 {
	font-size: 28px;
	line-height: 33px;
	font-weight: 500;
	margin-bottom: 5px;
}

ol.commentlist {
	border-top:1px solid #ccc;
	padding:5px 0;
}

div.comments ol li {
	border-bottom:1px solid #ccc;
	padding: 5px 5px 3px 5px;
	margin-bottom: 20px;
	font-family: "Palatino", Georgia, "Times New Roman", serif;
	font-size: 15px;
	line-height: 19px;
}

.large-text .comments ol li {
	font-size:17px;
}

.small-text .comments ol li {
	font-size:13px;
}

.commentlist li.even {
}

.commentlist li.odd {
}

.commentlist li.depth-1 {
}

.commentlist li.depth-2 {
	border:1px solid #ccc;
	border-right:none;
	margin-left:25px;
	padding:10px 0 0 10px;
}

.commentlist li.thread-even {
}

.commentlist li.thread-odd {
}

.comment .alignright {
	margin:2px;
}

#commentform li {
	float:left;
	clear:left;
	margin-bottom:5px;
}

#commentform li label {
	float:left;
	width:80px;
	font-size:1.4em;
	color:#999;
	text-align:right;
	padding:3px 5px;
	line-height:1.2em;
}

#commentform li input {
	color:#666;
	font-size:1.4em;
	padding:2px;
}

#commentform .required {
	color:#800;
}

#commentform .submit {
	text-align:right;
	padding:10px;
}

img.avatar {
	float: left;
	margin: 0 10px 0 0;
}

div.comments p {
	margin-bottom: 15px;
}

div.comments p.comment-meta {
	font-size: 14px;
	font-weight: 300;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	padding-bottom: 3px;
	margin-left: 70px;
	color: #aaa;
}

div.comments span.comment-author {
	color: #222;
	font-weight: 600;
}

div.comments span.comment-date {
	color: #999;
	font-weight: 500;
}

span.edit-comment {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
}

div.comments p.reply-button {
	float: right;
	margin-bottom: 5px !important;
}

div.reply-form p {
	font-size: 13px;
	line-height: 19px;
}
div.reply-form input {
	width: 170px;
	margin-right: 20px;
	padding: 3px;
	border: 1px solid #999;
	font-size: 13px;
}
div.reply-form input#url {
	margin-right: 0;
}
div.reply-form textarea {
	padding: 3px;
	border: 1px solid #999;
	font-size: 13px;
	line-height: 19px;
	width: 570px;
	margin: 10px 0;
}
div.reply-form input[type=submit] {
	background: url("../images/submit.png") top center no-repeat;
	height: 60px; width: 60px;
	border: none;
	float: right;
	margin-right: 0;
	text-indent: -9999px;
}
div.reply-form input[type=submit]:hover {
	background-position: bottom center;
}


/* Author Icons */

/* DEFAULT Icons */
/* ----------------------------------------------------------------------------------------------------------------- */

div.Young {
	background: url("../images/_author/_default-author.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Sampson {
	background: url("../images/_author/_default-author.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Katz-Hyman {
	background: url("../images/_author/_default-author.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Cirincione {
	background: url("../images/_author/_default-author.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Moore {
	background: url("../images/_author/_default-author.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}



/* ------------- */


/* FACE Icons */

div.Patton {
	background: url("../images/_author/tamara-patton.png") top center no-repeat;
	width: 84px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Krepon {
	background: url("../images/_author/krepon.png") top center no-repeat;
	width: 84px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Lewis {
	background: url("../images/_author/lewis.png") top center no-repeat;
	width: 84px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Forden {
	background: url("../images/_author/forden.png") top center no-repeat;
	width: 84px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Pollack {
	background: url("../images/_author/pollack.png") top center no-repeat;
	width: 84px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Linden {
	background: url("../images/_author/page-vanderlinden.png") top center no-repeat;
	width: 84px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Hibbs {
	background: url("../images/_author/mark-hibbs.png") top center no-repeat;
	width: 89px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Broquard {
	background: url("../images/_author/greg-broquard.png") top center no-repeat;
	width: 84px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Hoffman {
	background: url("../images/_author/david-hoffman.png") top center no-repeat;
	width: 93px; height: 108px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Persbo {
	background: url("../images/_author/andreas-persbo.png") top center no-repeat;
	width: 72px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Grotto {
	background: url("../images/_author/andy-grotto.png") top center no-repeat;
	width: 81px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Loukianova {
	background: url("../images/_author/anya-loukianova.png") top center no-repeat;
	width: 91px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Acton {
	background: url("../images/_author/james-acton.png") top center no-repeat;
	width: 81px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Vaynman {
	background: url("../images/_author/jane-vaynman.png") top center no-repeat;
	width: 71px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Schanz {
	background: url("../images/_author/marc-schanz.png") top center no-repeat;
	width: 69px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Martin {
	background: url("../images/_author/matt-martin.png") top center no-repeat;
	width: 84px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Kerr {
	background: url("../images/_author/paul-kerr.png") top center no-repeat;
	width: 79px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Maxon {
	background: url("../images/_author/philip-maxon.png") top center no-repeat;
	width: 77px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Zarate {
	background: url("../images/_author/robert-zarate.png") top center no-repeat;
	width: 81px; height: 104px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Gopalaswamy {
	background: url("../images/_author/bharath-gopalaswamy.png") top center no-repeat;
	width: 83px; height: 108px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Black {
	background: url("../images/_author/samuel-black.png") top center no-repeat;
	width: 83px; height: 108px;
	float: left;
	margin: -25px 10px 0 0;
}
div.Schischka {
	background: url("../images/_author/jochen-schischka.png") top center no-repeat;
	width: 88px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}

div.Stein {
	background: url("../images/_author/aaron-stein.png") top center no-repeat;
	width: 88px; height: 106px;
	float: left;
	margin: -25px 10px 0 0;
}


/* Post Navigation */
#nav-below {
	padding-top:15px;
	clear:both;
}

#nav-below a {
	color:#ACABAB;
}

#nav-below .nav-previous {
	float:left;
}

#nav-below .nav-next {
	float:right;
}


/* Page Navigation */
div#pagenav {
	margin-top: 20px;
}
div#pagenav span.new {
	float: left;
	background: url("../images/pagenav-new.png") top center no-repeat;
	height: 0; width: 61px;
	padding-top: 61px;
	display: block;
}
div#pagenav span.new:hover {
	background-position: bottom;
	border-bottom: none;
}
div#pagenav span.old {
	float: right;
	background: url("../images/pagenav-old.png") top center no-repeat;
	height: 0; width: 61px;
	padding-top: 61px;
}
div#pagenav span.old:hover {
	background-position: bottom;
	border-bottom: none;
}

/* footer*/
div#footer {
	margin: 40px 0;
	font-size: 12px;
	color: #666;
}

/* Archives */
.archives .post {
	margin-bottom: 0;
}
.archives .post-meta {
	border: none;
	float: left;
}
.archives div.post-meta h2 {
	font-size: 28px;
	line-height: 28px;
	font-weight: 500;
	margin-bottom: 0;
	padding-top: 8px;
}
ul.archivesNavigation {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
	text-align: right;
}
	
ul.archivesNavigation li {
	display: inline;
}
	
ul.archivesNavigation li a {
	padding: 3px 5px;
	color: #999;
	font-size: 18px;
	font-weight: 500;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
	
ul.archivesNavigation li a.selected,
ul.archivesNavigation li a:hover {
	color: #222;
	text-decoration: none;
	background: #ddd;
}
	
ul.archivesNavigation li a:focus {
    outline: 0;
}
	
div.tabs > div {
    padding: 5px 0;
}
	
div.tabs > div h2 {
    margin-top: 0;
}
div.tabs > div h3 {

	border-bottom: 1px solid #ddd;
	padding-bottom: 3px;
	border-top: medium double #ddd;
	padding-top: 3px;
}
div.tabs > div ul {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
	margin-left: 0;
}	
div.tabs > div ul li {
	width: 290px;
	display: block;
	float: left;
	
}
p.back-to-top {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}
a.car-toggler {
	text-indent: -9999px;
	background: url("../images/car-toggler.png") top center no-repeat;
	height: 20px;
	width: 20px;
	display: block;
	float: right;
	margin-top: 10px;
}
a.car-toggler:hover {
	background-position: bottom:
}
ul.car-list {
	margin-top: -20px;
}
ul.car-list li {
	margin-left: -20px;
	padding-bottom: 3px;
	border-top: medium double #ddd;
	padding-top: 3px;
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 14px;
	font-family: "helvetica neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
ul.car-list li ul {
	border-top: 1px solid #ddd;
	margin-left: 0;
	margin-top: 3px;
	padding-top: 3px;
}
ul.car-list li ul li {
	border: none;
	margin-bottom: 0;
	font-family: Palatino, Georgia, "Times New Roman", serif;
	font-size: 13px;
	line-height: 19px;
	margin-left: 0;
}
.books .post-content h3 {
	font-size: 20px;
	font-family: Palatino, Georigia, "Times New Roman", serif;
	line-height: 22px;
	padding-top: 10px;
}
.books .post {
	margin-bottom: 0;
}

#sidebar .widget .label {
	line-height:22px;
	font-weight:bold;
	font-size:13px;
	color:#999;
	float:left;
	clear:left;
	width:120px;
}

#sidebar .widget {
	padding:10px 20px;
	margin-bottom:30px;
}

.widget .buttons {
	float:right;
	width:100px;
}

.widget .buttons a {
	float:left;
	width:22px;
	height:22px;
	margin:0 5px;
}

#textresizer a {
	background: url("../images/icon-textresizer.png") bottom left no-repeat;
	color:#ccc;
	line-height:21px;
	font-weight:bold;
	text-align:center;
}

#textresizer .resize-label {
}

#textresizer .small-text {font-size:9px;}
#textresizer .medium-text {font-size:12px;}
#textresizer .large-text {font-size:15px;}

#textresizer .textresizer-active {
	background-position: top left;
	color:#fff;
}

#textresizer a:hover {
	background-position: top left;
	text-decoration:none;
}

/*

#showmore {
	display:none;
}

*/

#showmore .buttons a {
	display:block;
	text-indent:-999em;
	width:22px;
	height:22px;
}

#showmore .buttons .hide_more {
	background: url("../images/icon-hidemore.png") bottom left no-repeat;
}

#showmore .buttons .show_more {
	background: url("../images/icon-showmore.png") bottom left no-repeat;
}

#showmore .buttons .active {
	background-position:top left;
}

#cse-search-box {
	padding:20px 0;
}